 @import url('https://fonts.googleapis.com/css?family=Poppins:400,500,600');

.et_fixed_nav #top-header {
    position: fixed;
    top: 0;
    left: 0;
    right: 0;
}

#top-header {
    font-size: 14px;
background-color: #3d3d3d;
line-height: 1em;
    z-index: 100000;
    color: #fff;
}
 #top-header .container {
    line-height: 1em;
padding-top: .75em;
    font-weight: 600;
}

.container {
    max-width: 1200px;
    text-align: left;
    position: relative;
width: 80%;
margin: auto;
}

#top-header #et-info {
    line-height: 1em;
}

#et-info {
    float: none!important;
padding-bottom: .75em;
    display: block;
    color: #fff;
} 



  body {

    font-family: 'Poppins', sans-serif;

    overflow-x: hidden;

  }



  /*---------------------------------------

     TYPOGRAPHY              

  -----------------------------------------*/



  h1,h2,h3 {

    font-weight: 600;

    line-height: inherit;

  }



  h1,h2,h3 {

    letter-spacing: -1px;

  }



  h1 {
	
	color:#000;

    font-size: 6em;

  }



  h2 {
	  
	color:#000;

    font-size: 4em;

    padding-bottom: 10px;

  }



  h3 {

    font-size: 1.8em;

    line-height: 1.2em;

    margin-bottom: 0;

  }



  p {

    font-size: 14px;

    font-weight: normal;

    line-height: 24px;

  }



  /*---------------------------------------

     GENERAL               

  -----------------------------------------*/



  html{

    -webkit-font-smoothing: antialiased;

  }



  a {

    color: #252525;

    -webkit-transition: 0.5s;

    transition: 0.5s;

    text-decoration: none !important;

  }



  a:hover, a:active, a:focus {

    color: #a5c422;

    outline: none;

  }



  ::-webkit-scrollbar{

    width: 8px;

    height: 8px;

  }



  ::-webkit-scrollbar-thumb {

    cursor: pointer;

    background: #000000;

  }



  .section-title {

    padding-bottom: 20px;

  }


  .text-align-center {

    text-align: center;

  }


  /*---------------------------------------

      MENU              

  -----------------------------------------*/



  .navbar-default {

    background:#ffffff;

    box-shadow: 0 2px 8px rgba(0,0,0,.075);

    border: none;

    margin-bottom: 0;

  }



  .navbar-brand {

	margin-top:2px;

	padding:0;

  }

  

  .navbar-brand img{

	width:90%;

  }

  .navbar-nav li{

	padding: 15px;

  }



  .navbar-default .navbar-nav li.enquiry-btn {

    margin: 3px 0 0 20px;

  }



  .navbar-default .navbar-nav li.enquiry-btn a {

    background:#4267b2;

    border-radius: 3px;

    color: #ffffff;

    font-weight: 600;

    padding-top: 12px;

    padding-bottom: 12px;

  }



  .navbar-default .navbar-nav li.enquiry-btn a:hover {

    background:#3CC ;

    color: #fff !important;

  }



  .navbar-default .navbar-nav li a {

    color: #555555;

    font-size: 14px;

    font-weight: 500;

    padding-right: 10px;

    padding-left: 10px;

    -webkit-transition: all ease-in-out 0.4s;

    transition: all ease-in-out 0.4s;

  }



  .navbar-default .navbar-nav > li a:hover {

    color: #393939 !important;

  }



  .navbar-default .navbar-nav > li > a:hover,

  .navbar-default .navbar-nav > li > a:focus {

    color: #555555;

    background-color: transparent;

  }



  .navbar-default .navbar-nav > .active > a,

  .navbar-default .navbar-nav > .active > a:hover,

  .navbar-default .navbar-nav > .active > a:focus {

    color: #393939;

    background-color: transparent;

  }



  .navbar-default .navbar-toggle {

    border: none;

    padding-top: 10px;

  }



  .navbar-default .navbar-toggle .icon-bar {

    background: #393939;

    border-color: transparent;

  }



  .navbar-default .navbar-toggle:hover,

  .navbar-default .navbar-toggle:focus { 

    background-color: transparent;

  }
  
  /*---------------------------------------

     SOCIAL ICON & TICK     

  -----------------------------------------*/

  

  .social-icon{

    position: relative;

    padding: 0;

    margin: 0;

  }

  

  .social-icon li {

	position:relative;

    list-style: none;

    display: inline-block;

  }



  .social-icon li a {

    border-radius: 100px;

	background:#ffffff;

    font-size: 30px;

    width: 45px;

    height: 45px;

    line-height: 45px;

    text-decoration: none;

    text-align: center;

    text-indent: inherit;

    transition: all 0.4s ease-in-out;

    position: relative;

  }



  .social-icon li a:hover {

    background: #4267b2;

    color: #ffffff;

  }


    ul.tick {

       list-style: none;

    }

    li.tick {

      position: relative;

      padding-left: 0px;

      font-size: 18px;

      font-family: 'Poppins', sans-serif;

      line-height: 30px;

    }

    ul.tick li:before {

      margin-left: -40px;

      position: absolute;

      top: 5px;

      left: 0;

      content: ' ';

      width: 50px;

      height: 50px;

      background: url(../images/tick.png) no-repeat;

    }

  /*---------------------------------------

      DO YOU WANT TO BE          

  -----------------------------------------*/
  
  #want-to{
	  
	  background:url(../images/background.jpg) no-repeat;
	  
	  background:cover;
	  
	  height:870px;
  }
  
  #want-to .section-title{
	  
	  margin-top:150px;
  }
  
  #want-to h2{
	  
	  font-size:70px;
	  
  }
  
  .doctor, .dentist, .pharmacist{
	  background-color:rgba(255,102,102,0.6);
	  width:50%;
	  padding-top:10px;
	  border-radius:10px;
  }
  
  .dentist{
	  background-color:rgba(255,102,204,0.6);
  }
  
  .pharmacist{
	  background-color:rgba(51,204,255,0.6);
  }
  
  /*---------------------------------------

      PROGRAMMES             

  -----------------------------------------*/
  
  #programmes .container{
  	width:80%;
	padding-top:50px;
  }
  
  #more-programmes .container{
	  width:80%;
	  padding-top:50px;
	  margin-right:0;
  }
  
  .medical-degree, .degree-dentistry, .pharmaceutical-degree,
  .degree-biotechnology, .degree-economy, .degree-management,
  .degree-social-work{
    background-color: #005FD2;
    color: white;
    cursor: pointer;
    padding: 18px;
    width: 100%;
	border:none;
    border-radius: 10px;
    text-align: center;
    outline: none;
    font-size: 20px;	
	}
	
  .actives{
	  	color:#000;
	  	background-color:#6AF0FF;
		transition:0.2s ease-in-out;
	}
	
	.medical-degree-info, .degree-dentistry-info, .pharmaceutical-degree-info,
	.degree-biotechnology-info, .degree-economy-info, .degree-management-info,
	.degree-social-work-info {
		height:400px;
		text-align:center;
		padding:30px 20px;
		display: none;
		overflow: hidden;
		background-color:#F1F1F1;	
	}

	.medical-degree-contact-info, .degree-dentistry-contact-info, .pharmaceutical-degree-contact-info,
	.degree-biotechnology-contact-info, .degree-economy-contact-info, .degree-management-contact-info,
	.degree-social-work-contact-info {

		border-top: 1.5px solid #FFF;
	
		padding-top: 1.5em;
	
		margin-top: 1.5em;
	
		margin-bottom:1.5em;
	
		position: absolute;
	
		right:    0;
	
		left:     0;
	
		bottom:   0;
  }
  

	.medical-degree-contact-info a, .degree-dentistry-contact-info a, .pharmaceutical-degree-contact-info a,
	.degree-biotechnology-contact-info a, .degree-economy-contact-info a, .degree-management-contact-info a,
	.degree-social-work-contact-info a{

		background: #4267b2;
	
		border-radius: 3px;
	
		color: #ffffff;
	
		font-weight: 600;
	
		padding: 13px;
	
		padding-bottom: 12px;

  }
  
  .medical-degree-contact-info a:hover, .degree-dentistry-contact-info a:hover, .pharmaceutical-degree-contact-info a:hover,
  .degree-biotechnology-contact-info a:hover, .degree-economy-contact-info a:hover, .degree-management-contact-info a:hover,
  .degree-social-work-contact-info a:hover{
		color:#fff;
		background: #3CC;
	}

@media only screen and (max-width:480px){
    
    .medical-degree, .degree-dentistry, .pharmaceutical-degree, .degree-biotechnology, .degree-economy, .degree-management, .degree-social-work{
        margin-top: 10px;
    }
}

  /*---------------------------------------

      WHY CHOOSE KSMU             

  -----------------------------------------*/
  
  #why-ksmu{
	  padding-top:50px;
  }
  
  #why-ksmu .container{
	margin-top:70px;
    margin-bottom:0;
	width:90%;
  }

  #why-ksmu h3{
	line-height:40px;
    padding-top: 80px;
	padding-left:15px;
	padding-right:15px;
  }
  
  .flex {
    display: inline-flex;
    margin: 0;
  }

	#why-ksmu .word-box-wrap {
		padding-right: 0;
	}

	#why-ksmu .word-box-wrap .member-image img{
      -webkit-transition: all 0.5s ease;
      -o-transition: all 0.5s ease;
      transition: all 0.5s ease;
      -webkit-transform: scale(1);
      -ms-transform: scale(1);
      transform: scale(1);
	  border-radius:20px;
      width: 100%;
      background-size: cover;
      background-position: center;
      z-index: -1;
  }
  
  #why-ksmu .word-box-wrap:hover .member-image img{
     -webkit-transform: scale(1.05);
    -ms-transform: scale(1.05);
    transform: scale(1.05);
	border-radius:20px; 
  }
  
  #why-ksmu .word-box-wrap .word-box {
    -webkit-transition: all 0.5s ease;
    -o-transition: all 0.5s ease;
    transition: all 0.5s ease;
    padding: 20px;
    background-color:#efefef;
	width: 100%;
    height: 400px;
	border-radius:20px;
  }
  
  #why-ksmu .word-box-wrap:hover .word-box {
    -webkit-transform: scale(1.05);
    -ms-transform: scale(1.05);
    transform: scale(1.05);
    padding: 20px;
    background-color:#00BFBF;
	color:#fff;
	height:400px;
	border-radius:20px;
  }

  .column-reverse {
    flex-direction: column-reverse;
  }

  .column {
    flex-direction: column;
  }
  
  /*---------------------------------------

      ABOUT              

  -----------------------------------------*/

  #about{
	
	padding-top:30px;
	
	padding-bottom:100px;

	background-size:cover;
	
	margin:0;

  }

  

  .about-info{

	text-align:justify;

	color: #000000;

    font-size: 20px;

    font-weight:normal;

    line-height: 30px;

  }

  /*---------------------------------------

      ENQUIRY             

  -----------------------------------------*/



  #enquiry {

	background:url(../images/student-typing.jpg) no-repeat;
	
	background-size:cover;

    padding-top: 50px;
	
	height:700px;

  }



  #enquiry label {

    color: #000000;

    font-weight: 500;

  }

  

  #enquiry .form-control {

    background:#fff;

	color:#666;

    border:none;

    border-radius: 3px;

    box-shadow: none;

    font-size: 14px;

    font-weight: normal;

  }



  #enquiry input,

  #enquiry select {

    height: 45px;

  }



  #enquiry button#cf-submit {

    background:#4267b2;

    color: #ffffff;

    font-weight: 600;

    height: 55px;
	
	margin-top:30px;

  }



  #enquiry button#cf-submit:hover {

    background:#3CC;

    color: #000000;

  }
  
  /*---------------------------------------

     FOOTER             

  -----------------------------------------*/
  
  .footer{
	  
	  background-color:#666;
	  
	  text-align:center;
	  
	  padding-top:5px;
	  
	  height:30px;
  }
  
  .footer a{
	  
	  color:#fff;
	  
	  font-size:14px;
	  
	  letter-spacing:1px;
	  
	  font-weight:bold;
  }
  
  .footer a:hover{
	  
	  color:#6FF;
	  
  }


  /*---------------------------------------

     RESPONSIVE STYLES              

  -----------------------------------------*/
  @media only screen and (max-width: 1800px) {
	  
	  /*---------------------------------------
	
		  WHY STUDY MEDICINE IN KSMU             
	
	  -----------------------------------------*/
	  
	  #why-ksmu h3{
		font-size:24px;
		line-height:40px;
		padding-top:45px;
		padding-left:15px;
		padding-right:15px;
	  }
	  
/*---------------------------------------

      PROGRAMMES             

  -----------------------------------------*/
  
  #programmes .container{
  	width:80%;
	padding-top:50px;
  }
  
  #more-programmes .container{
	  width:80%;
	  padding-top:50px;
	  margin-right:0;
  }
  
  .medical-degree, .degree-dentistry, .pharmaceutical-degree,
  .degree-biotechnology, .degree-economy, .degree-management,
  .degree-social-work{
    background-color: #005FD2;
    color: white;
    cursor: pointer;
    padding: 18px;
    width: 100%;
	height:90px;
	border:none;
    border-radius: 10px;
    text-align: center;
    outline: none;
    font-size: 20px;	
	}
	
  .actives{
	  	color:#000;
	  	background-color:#6AF0FF;
		transition:0.2s ease-in-out;
	}
	
	.medical-degree-info, .degree-dentistry-info, .pharmaceutical-degree-info,
	.degree-biotechnology-info, .degree-economy-info, .degree-management-info,
	.degree-social-work-info {
		height:450px;
		text-align:center;
		padding:30px 20px;
		display: none;
		overflow: hidden;
		background-color:#F1F1F1;	
	}

	.medical-degree-contact-info, .degree-dentistry-contact-info, .pharmaceutical-degree-contact-info,
	.degree-biotechnology-contact-info, .degree-economy-contact-info, .degree-management-contact-info,
	.degree-social-work-contact-info {

		border-top: 1.5px solid #FFF;
	
		padding-top: 1.5em;
	
		margin-top: 1.5em;
	
		margin-bottom:1.5em;
	
		position: absolute;
	
		right:    0;
	
		left:     0;
	
		bottom:   0;
  }
  

	.medical-degree-contact-info a, .degree-dentistry-contact-info a, .pharmaceutical-degree-contact-info a,
	.degree-biotechnology-contact-info a, .degree-economy-contact-info a, .degree-management-contact-info a,
	.degree-social-work-contact-info a{

		background: #4267b2;
	
		border-radius: 3px;
	
		color: #ffffff;
	
		font-weight: 600;
	
		padding: 13px;
	
		padding-bottom: 12px;

  }
  
  .medical-degree-contact-info a:hover, .degree-dentistry-contact-info a:hover, .pharmaceutical-degree-contact-info a:hover,
  .degree-biotechnology-contact-info a:hover, .degree-economy-contact-info a:hover, .degree-management-contact-info a:hover,
  .degree-social-work-contact-info a:hover{
		color:#fff;
		background: #3CC;
	}
	  	  	  
  }

  
  @media only screen and (max-width: 1400px) {

    h1 {

      font-size: 4em;

    }

    h2 {

      font-size: 2.5em;

    }

    h3 {

      font-size: 1.5em;

    }

	  /*---------------------------------------
	
		  DO YOU WANT TO BE          
	
	  -----------------------------------------*/
	  
	  #want-to{
		  
		  font-size:11px;
		  
		  background:url(../images/background.jpg) no-repeat;
		  
		  background-size:cover;
		  
		  height:750px;
	  }
	  
	  #want-to .section-title{
		  
		  font-size:15px;
		  
		  margin-top:150px;
		  
	  }
	  
	  #want-to h2{
		  
		  font-size:50px;
	  }
	

    .navbar-default .navbar-nav li a {

      padding-right: 15px;

      padding-left: 15px;

    }
	
  /*---------------------------------------

      PROGRAMMES             

  -----------------------------------------*/
  
  #programmes .container{
  	width:80%;
	padding-top:50px;
  }
  
  #more-programmes .container{
	  width:80%;
	  padding-top:50px;
	  margin-right:0;
  }
  
  .medical-degree, .degree-dentistry, .pharmaceutical-degree,
  .degree-biotechnology, .degree-economy, .degree-management,
  .degree-social-work{
    background-color: #005FD2;
    color: white;
    cursor: pointer;
    padding: 18px;
    width: 100%;
	height:90px;
	border:none;
    border-radius: 10px;
    text-align: center;
    outline: none;
    font-size: 20px;	
	}
	
  .actives{
	  	color:#000;
	  	background-color:#6AF0FF;
		transition:0.2s ease-in-out;
	}
	
	.medical-degree-info, .degree-dentistry-info, .pharmaceutical-degree-info,
	.degree-biotechnology-info, .degree-economy-info, .degree-management-info,
	.degree-social-work-info {
		height:450px;
		text-align:center;
		padding:30px 20px;
		display: none;
		overflow: hidden;
		background-color:#F1F1F1;	
	}

	.medical-degree-contact-info, .degree-dentistry-contact-info, .pharmaceutical-degree-contact-info,
	.degree-biotechnology-contact-info, .degree-economy-contact-info, .degree-management-contact-info,
	.degree-social-work-contact-info {

		border-top: 1.5px solid #FFF;
	
		padding-top: 1.5em;
	
		margin-top: 1.5em;
	
		margin-bottom:1.5em;
	
		position: absolute;
	
		right:    0;
	
		left:     0;
	
		bottom:   0;
  }
  

	.medical-degree-contact-info a, .degree-dentistry-contact-info a, .pharmaceutical-degree-contact-info a,
	.degree-biotechnology-contact-info a, .degree-economy-contact-info a, .degree-management-contact-info a,
	.degree-social-work-contact-info a{

		background: #4267b2;
	
		border-radius: 3px;
	
		color: #ffffff;
	
		font-weight: 600;
	
		padding: 13px;
	
		padding-bottom: 12px;

  }
  
  .medical-degree-contact-info a:hover, .degree-dentistry-contact-info a:hover, .pharmaceutical-degree-contact-info a:hover,
  .degree-biotechnology-contact-info a:hover, .degree-economy-contact-info a:hover, .degree-management-contact-info a:hover,
  .degree-social-work-contact-info a:hover{
		color:#fff;
		background: #3CC;
	}
	
	  /*---------------------------------------
	
		  WHY STUDY MEDICINE IN KSMU             
	
	  -----------------------------------------*/
	  
	  #why-ksmu{
		  padding-top:50px;
		  padding-bottom:10px;
	  }
	  
	  #why-ksmu .container{
		margin-top:70px;
		margin-bottom:70px;
		width:100%;
	  }
	
	  #why-ksmu h3{
		font-size:24px;
		line-height:40px;
		padding-top:35px;
		padding-left:15px;
		padding-right:15px;
	  }
	  
	  .flex {
		display: inline-flex;
		margin: 0;
	  }
	
		#why-ksmu .word-box-wrap {
			padding-right: 0;
		}
	
		#why-ksmu .word-box-wrap .member-image img{
		  border-radius:20px;
	  }
	  
	  #why-ksmu .word-box-wrap:hover .member-image img{
		border-radius:20px; 
	  }
	  
	  #why-ksmu .word-box-wrap .word-box {
		padding: 5px;
		background-color:#efefef;
		width: 100%;
		height: 300px;
		border-radius:20px;
	  }
	  
	  #why-ksmu .word-box-wrap:hover .word-box {
		padding: 5px;
		background-color:#00BFBF;
		color:#fff;
		height:300px;
		border-radius:20px;
	  }
	
	  .column-reverse {
		flex-direction: column-reverse;
	  }
	
	  .column {
		flex-direction: column;
	  }
	  
	  /*---------------------------------------
	
		  ABOUT US           
	
	  -----------------------------------------*/
	  
	  #about{
		
		padding-top:10px;	
		
	  }
	  
	  /*---------------------------------------
	
		  ENQUIRY             
	
	  -----------------------------------------*/
	
	
	
	  #enquiry {
		  
		  height:600px;
	
	  }

  }

  @media only screen and (max-width: 1300px) {

    h1 {

      font-size: 4em;

    }

    h2 {

      font-size: 2.5em;

    }

    h3 {

      font-size: 1.5em;

    }

	  /*---------------------------------------
	
		  DO YOU WANT TO BE          
	
	  -----------------------------------------*/
	  
	  #want-to{
		  
		  font-size:11px;
		  
		  background:url(../images/background.jpg) no-repeat;
		  
		  background-size:cover;
		  
		  height:750px;
	  }
	  
	  #want-to .section-title{
		  
		  font-size:15px;
		  
		  margin-top:150px;
		  
	  }
	  
	  #want-to h2{
		  
		  font-size:50px;
	  }
	

    .navbar-default .navbar-nav li a {

      padding-right: 15px;

      padding-left: 15px;

    }
	
  /*---------------------------------------

      PROGRAMMES             

  -----------------------------------------*/
  
  #programmes .container{
  	width:80%;
	padding-top:50px;
  }
  
  #more-programmes .container{
	  width:80%;
	  padding-top:50px;
	  margin-right:0;
  }
  
  .medical-degree, .degree-dentistry, .pharmaceutical-degree,
  .degree-biotechnology, .degree-economy, .degree-management,
  .degree-social-work{
    background-color: #005FD2;
    color: white;
    cursor: pointer;
    padding: 18px;
    width: 100%;
	height:90px;
	border:none;
    border-radius: 10px;
    text-align: center;
    outline: none;
    font-size: 20px;	
	}
	
  .actives{
	  	color:#000;
	  	background-color:#6AF0FF;
		transition:0.2s ease-in-out;
	}
	
	.medical-degree-info, .degree-dentistry-info, .pharmaceutical-degree-info,
	.degree-biotechnology-info, .degree-economy-info, .degree-management-info,
	.degree-social-work-info {
		height:550px;
		text-align:center;
		padding:30px 20px;
		display: none;
		overflow: hidden;
		background-color:#F1F1F1;	
	}

	.medical-degree-contact-info, .degree-dentistry-contact-info, .pharmaceutical-degree-contact-info,
	.degree-biotechnology-contact-info, .degree-economy-contact-info, .degree-management-contact-info,
	.degree-social-work-contact-info {

		border-top: 1.5px solid #FFF;
	
		padding-top: 1.5em;
	
		margin-top: 1.5em;
	
		margin-bottom:1.5em;
	
		position: absolute;
	
		right:    0;
	
		left:     0;
	
		bottom:   0;
  }
  

	.medical-degree-contact-info a, .degree-dentistry-contact-info a, .pharmaceutical-degree-contact-info a,
	.degree-biotechnology-contact-info a, .degree-economy-contact-info a, .degree-management-contact-info a,
	.degree-social-work-contact-info a{

		background: #4267b2;
	
		border-radius: 3px;
	
		color: #ffffff;
	
		font-weight: 600;
	
		padding: 13px;
	
		padding-bottom: 12px;

  }
  
  .medical-degree-contact-info a:hover, .degree-dentistry-contact-info a:hover, .pharmaceutical-degree-contact-info a:hover,
  .degree-biotechnology-contact-info a:hover, .degree-economy-contact-info a:hover, .degree-management-contact-info a:hover,
  .degree-social-work-contact-info a:hover{
		color:#fff;
		background: #3CC;
	}
	
	  /*---------------------------------------
	
		  WHY STUDY MEDICINE IN KSMU             
	
	  -----------------------------------------*/
	  
	  #why-ksmu{
		  padding-top:50px;
		  padding-bottom:80px;
	  }
	  
	  #why-ksmu .container{
		margin-top:70px;
		margin-bottom:0;
		width:100%;
	  }
	
	  #why-ksmu h3{
		font-size:20px;
		line-height:40px;
		padding-top:35px;
		padding-left:15px;
		padding-right:15px;
	  }
	  
	  .flex {
		display: inline-flex;
		margin: 0;
	  }
	
		#why-ksmu .word-box-wrap {
			padding-right: 0;
		}
	
		#why-ksmu .word-box-wrap .member-image img{
		  border-radius:20px;
		  width: 100%;
		  background-size: cover;
		  background-position: center;
		  z-index: -1;
	  }
	  
	  #why-ksmu .word-box-wrap:hover .member-image img{
		border-radius:20px; 
	  }
	  
	  #why-ksmu .word-box-wrap .word-box {
		padding: 5px;
		background-color:#efefef;
		width: 100%;
		height: 300px;
		border-radius:20px;
	  }
	  
	  #why-ksmu .word-box-wrap:hover .word-box {
		padding: 5px;
		background-color:#00BFBF;
		color:#fff;
		height:300px;
		border-radius:20px;
	  }
	
	  .column-reverse {
		flex-direction: column-reverse;
	  }
	
	  .column {
		flex-direction: column;
	  }
	  
	  /*---------------------------------------
	
		  ABOUT US           
	
	  -----------------------------------------*/
	  
	  #about{
		
		padding-top:10px;	
		
	  }
	 
	  /*---------------------------------------
	
		  ENQUIRY             
	
	  -----------------------------------------*/
	
	
	
	  #enquiry {
		  
		  height:600px;
	
	  }

  }

  @media only screen and (max-width: 1200px) {

    h1 {

      font-size: 4em;

    }

    h2 {

      font-size: 2.5em;

    }

    h3 {

      font-size: 1.5em;

    }



    .navbar-default .navbar-nav li a {

      padding-right: 10px;

      padding-left: 10px;

    }
	
	  /*---------------------------------------
	
		  DO YOU WANT TO BE          
	
	  -----------------------------------------*/
	  
	  #want-to{
		  
		  font-size:11px;
		  
		  background:url(../images/background.jpg) no-repeat;
		  
		  background-size:cover;
		  
		  height:700px;
	  }
	  
	  #want-to .section-title{
		  
		  font-size:15px;
		  
		  margin-top:120px;
		  
	  }
	  
	  #want-to h2{
		  
		  font-size:50px;
	  }
	  
  /*---------------------------------------

      PROGRAMMES             

  -----------------------------------------*/
  
  #programmes .container{
  	width:80%;
	padding-top:50px;
  }
  
  #more-programmes .container{
	  width:80%;
	  padding-top:50px;
	  margin-right:0;
  }
  
  .medical-degree, .degree-dentistry, .pharmaceutical-degree,
  .degree-biotechnology, .degree-economy, .degree-management,
  .degree-social-work{
    background-color: #005FD2;
    color: white;
    cursor: pointer;
    padding: 18px;
    width: 100%;
	height:90px;
	border:none;
    border-radius: 10px;
    text-align: center;
    outline: none;
    font-size: 20px;	
	}
	
  .actives{
	  	color:#000;
	  	background-color:#6AF0FF;
		transition:0.2s ease-in-out;
	}
	
	.medical-degree-info, .degree-dentistry-info, .pharmaceutical-degree-info,
	.degree-biotechnology-info, .degree-economy-info, .degree-management-info,
	.degree-social-work-info {
		height:550px;
		text-align:center;
		padding:30px 20px;
		display: none;
		overflow: hidden;
		background-color:#F1F1F1;	
	}

	.medical-degree-contact-info, .degree-dentistry-contact-info, .pharmaceutical-degree-contact-info,
	.degree-biotechnology-contact-info, .degree-economy-contact-info, .degree-management-contact-info,
	.degree-social-work-contact-info {

		border-top: 1.5px solid #FFF;
	
		padding-top: 1.5em;
	
		margin-top: 1.5em;
	
		margin-bottom:1.5em;
	
		position: absolute;
	
		right:    0;
	
		left:     0;
	
		bottom:   0;
  }
  

	.medical-degree-contact-info a, .degree-dentistry-contact-info a, .pharmaceutical-degree-contact-info a,
	.degree-biotechnology-contact-info a, .degree-economy-contact-info a, .degree-management-contact-info a,
	.degree-social-work-contact-info a{

		background: #4267b2;
	
		border-radius: 3px;
	
		color: #ffffff;
	
		font-weight: 600;
	
		padding: 13px;
	
		padding-bottom: 12px;

  }
  
  .medical-degree-contact-info a:hover, .degree-dentistry-contact-info a:hover, .pharmaceutical-degree-contact-info a:hover,
  .degree-biotechnology-contact-info a:hover, .degree-economy-contact-info a:hover, .degree-management-contact-info a:hover,
  .degree-social-work-contact-info a:hover{
		color:#fff;
		background: #3CC;
	}

	
	  /*---------------------------------------
	
		  WHY STUDY MEDICINE IN KSMU             
	
	  -----------------------------------------*/
	  
	  #why-ksmu{
		  padding-top:50px;
		  padding-bottom:80px;
	  }
	  
	  #why-ksmu .container{
		margin-top:70px;
		margin-bottom:0;
		width:100%;
	  }
	
	  #why-ksmu h3{
		font-size:20px;
		line-height:40px;
		padding-top:20px;
		padding-left:15px;
		padding-right:15px;
	  }
	  
	  .flex {
		display: inline-flex;
		margin: 0;
	  }
	
		#why-ksmu .word-box-wrap {
			padding-right: 0;
		}
	
		#why-ksmu .word-box-wrap .member-image img{
		  border-radius:20px;
		  width: 100%;
		  background-size: cover;
		  background-position: center;
		  z-index: -1;
	  }
	  
	  #why-ksmu .word-box-wrap:hover .member-image img{
		border-radius:20px; 
	  }
	  
	  #why-ksmu .word-box-wrap .word-box {
		padding: 5px;
		background-color:#efefef;
		width: 100%;
		height: 300px;
		border-radius:20px;
	  }
	  
	  #why-ksmu .word-box-wrap:hover .word-box {
		padding: 5px;
		background-color:#00BFBF;
		color:#fff;
		height:300px;
		border-radius:20px;
	  }
	
	  .column-reverse {
		flex-direction: column-reverse;
	  }
	
	  .column {
		flex-direction: column;
	  }
	  
	  /*---------------------------------------
	
		  ABOUT US           
	
	  -----------------------------------------*/
	  
	  #about{
		
		padding-top:10px;	
		
	  }
	  
	  /*---------------------------------------
	
		  ENQUIRY             
	
	  -----------------------------------------*/
	
	
	
	  #enquiry {
		  
		  height:600px;
	
	  }
	 
  }

  @media only screen and (max-width: 1024px) {

    h1 {

      font-size: 4em;

    }

    h2 {

      font-size: 2.5em;

    }

    h3 {

      font-size: 1.5em;

    }

	.navbar-brand{

		width:250px;

		height:auto;

	}

    .navbar-default .navbar-nav li a {
		
	  font-size:16px;

      padding-right: 5px;

      padding-left: 5px;

    }
	
	  /*---------------------------------------
	
		  DO YOU WANT TO BE          
	
	  -----------------------------------------*/
	  
	  #want-to{
		  
		  background:url(../images/background.jpg) no-repeat;
		  
		  background-size:cover;
		  
		  height:550px;
	  }
	  
	  #want-to .section-title{
		  
		  font-size:11px;
		  
		  margin-top:100px;
	  }
	  
	  #want-to h2{
		  
		  font-size:35px;
	  }

	/*---------------------------------------
	
		  PROGRAMMES             
	
	  -----------------------------------------*/
	  
	  #programmes .container{
		width:100%;
		padding-top:50px;
	  }
	  
	  #more-programmes .container{
		  width:100%;
		  padding-top:40px;
	  }
	  
	  .medical-degree, .degree-dentistry, .pharmaceutical-degree,
	  .degree-biotechnology, .degree-economy, .degree-management,
	  .degree-social-work{
		background-color: #005FD2;
		color: white;
		cursor: pointer;
		padding:5px;
		width: 100%;
		height:80px;
		border:none;
		border-radius: 10px;
		text-align: center;
		outline: none;
		font-size: 20px;	
		}
		
	  .actives{
			color:#000;
			background-color:#6AF0FF;
			transition:0.2s ease-in-out;
		}
		
		.medical-degree-info, .degree-dentistry-info, .pharmaceutical-degree-info,
		.degree-biotechnology-info, .degree-economy-info, .degree-management-info,
		.degree-social-work-info {
			height:700px;
			text-align:center;
			padding:30px 20px;
			display: none;
			overflow: hidden;
			background-color:#F1F1F1;	
		}
	
		.medical-degree-contact-info, .degree-dentistry-contact-info, .pharmaceutical-degree-contact-info,
		.degree-biotechnology-contact-info, .degree-economy-contact-info, .degree-management-contact-info,
		.degree-social-work-contact-info {
	
			border-top: 1.5px solid #FFF;
		
			padding-top: 1.5em;
		
			margin-top: 1.5em;
		
			margin-bottom:1.5em;
		
			position: absolute;
		
			right:    0;
		
			left:     0;
		
			bottom:   0;
	  }
	  
	
		.medical-degree-contact-info a, .degree-dentistry-contact-info a, .pharmaceutical-degree-contact-info a,
		.degree-biotechnology-contact-info a, .degree-economy-contact-info a, .degree-management-contact-info a,
		.degree-social-work-contact-info a{
	
			background: #4267b2;
		
			border-radius: 3px;
		
			color: #ffffff;
		
			font-weight: 600;
		
			padding: 13px;
		
			padding-bottom: 12px;
	
	  }
	
	  /*---------------------------------------
	
		  WHY STUDY MEDICINE IN KSMU             
	
	  -----------------------------------------*/
	  
	  #why-ksmu{
		  padding-top:50px;
		  padding-bottom:80px;
	  }
	  
	  #why-ksmu .container{
		margin-top:70px;
		margin-bottom:70px;
		width:100%;
	  }
	
	  #why-ksmu h3{
		font-size:18px;
		line-height:40px;
		padding-top:10px;
		padding-left:10px;
		padding-right:10px;
	  }
	  
	  .flex {
		display: inline-flex;
		margin: 0;
	  }
	
		#why-ksmu .word-box-wrap {
			padding-right: 0;
		}
	
		#why-ksmu .word-box-wrap .member-image img{
		  border-radius:20px;
		  width: 100%;
	  }
	  
	  #why-ksmu .word-box-wrap .word-box {
		padding: 5px;
		width: 100%;
		height:280px;
		border-radius:20px;
	  }
	  
	  #why-ksmu .word-box-wrap:hover .word-box {
		padding: 5px;
		height:280px;
		border-radius:20px;
	  }
	
	  .column-reverse {
		flex-direction: column-reverse;
	  }
	
	  .column {
		flex-direction: column;
	  }	  
	  
	  
	  /*---------------------------------------
	
		  ENQUIRY             
	
	  -----------------------------------------*/
	
	  #enquiry {
	
		background:url(../images/bg-enquiry-phone.jpg) no-repeat;
		
		background-size:cover;
	
		padding-top: 40px;
		
		height:auto;
	
	  }
  	  
	#enquiry .col-sm-6{
		
		width:100%;
		
	}
	
    #enquiry-form {
		
	  margin-left:auto;

      padding-top: 4em;

      padding-bottom: 4em;

    }

		    
  }
  
  @media only screen and (max-width: 960px) {
	  
	.navbar-brand{

		width:250px;

		height:auto;	
 
	}
	
	  .navbar-nav li{
	
		padding: 10px;
	
	  }

    .navbar-default .navbar-nav li a {
		
	  font-size:13px;

      padding-right: 2px;

      padding-left: 2px;

    }
	  
	  #why-ksmu h3{
		font-size:16px;
	  }
	 
	.doctor, .dentist, .pharmacist{
		width:60%;
	}
  }
  
@media only screen and (max-width: 768px) {
	
/*---------------------------------------

      PROGRAMMES             

  -----------------------------------------*/
  
  #programmes .container{
  	width:100%;
	padding-top:50px;
  }
  
  #more-programmes .container{
	  width:100%;
	  padding-top:40px;
  }
  
  .medical-degree, .degree-dentistry, .pharmaceutical-degree,
  .degree-biotechnology, .degree-economy, .degree-management,
  .degree-social-work{
    background-color: #005FD2;
    color: white;
    cursor: pointer;
    padding:5px;
    width: 100%;
	height:80px;
	border:none;
    border-radius: 10px;
    text-align: center;
    outline: none;
    font-size: 18px;	
	}
	

}

  @media only screen and (max-width: 767px) {

    .navbar-default .navbar-collapse, .navbar-default .navbar-form {

      border-color: transparent;

    }

    .navbar-default .navbar-nav li.enquiry-btn {

      margin-left:0;

    }

    .navbar-default .navbar-nav li a {

      display: inline-block;

      padding-top: 8px;

      padding-bottom: 8px;

    }
	
	.navbar-brand{

		width:250px;

		height:auto;

	}
	
  /*---------------------------------------

      PROGRAMMES             

  -----------------------------------------*/
  
  #programmes .container{
  	width:100%;
	padding-top:50px;
  }
  
  #more-programmes .container{
	  width:100%;
	  margin:0;
  }
  
  .medical-degree, .degree-dentistry, .pharmaceutical-degree,
  .degree-biotechnology, .degree-economy, .degree-management,
  .degree-social-work{
    background-color: #005FD2;
    color: white;
    cursor: pointer;
    padding:5px;
    width: 100%;
	height:80px;
	border:none;
    border-radius: 10px;
    text-align: center;
    outline: none;
    font-size: 24px;	
	}
	
  .actives{
	  	color:#000;
	  	background-color:#6AF0FF;
		transition:0.2s ease-in-out;
	}
	
	.medical-degree-info, .degree-dentistry-info, .pharmaceutical-degree-info,
	.degree-biotechnology-info, .degree-economy-info, .degree-management-info,
	.degree-social-work-info {
		height:350px;
		text-align:center;
		padding:30px 20px;
		display: none;
		overflow: hidden;
		background-color:#F1F1F1;	
	}

	.medical-degree-contact-info, .degree-dentistry-contact-info, .pharmaceutical-degree-contact-info,
	.degree-biotechnology-contact-info, .degree-economy-contact-info, .degree-management-contact-info,
	.degree-social-work-contact-info {

		border-top: 1.5px solid #FFF;
	
		padding-top: 1.5em;
	
		margin-top: 1.5em;
	
		margin-bottom:1.5em;
	
		position: absolute;
	
		right:    0;
	
		left:     0;
	
		bottom:   0;
  }
  

	.medical-degree-contact-info a, .degree-dentistry-contact-info a, .pharmaceutical-degree-contact-info a,
	.degree-biotechnology-contact-info a, .degree-economy-contact-info a, .degree-management-contact-info a,
	.degree-social-work-contact-info a{

		background: #4267b2;
	
		border-radius: 3px;
	
		color: #ffffff;
	
		font-weight: 600;
	
		padding: 13px;
	
		padding-bottom: 12px;

  }
		
	
  /*---------------------------------------

      DO YOU WANT TO BE          

  -----------------------------------------*/
		  
	  #want-to{
		  
		  background:url(../images/background.jpg) no-repeat;
		  
		  background-size:cover;
		  
		  height:450px;
	  }
	  
	  #want-to .section-title{
		  
		  font-size:11px;
		  
		  margin-top:50px;
	  }
	  
	  #want-to h2{
		  
		  font-size:35px;
	  }
	  
	.doctor, .dentist, .pharmacist{
		width:60%;
	}
	
  /*---------------------------------------

      PROGRAMMES             

  -----------------------------------------*/
  
  #programmes .container{
  	width:100%;
	padding-top:30px;
  }
  
  #more-programmes .container{
	  width:100%;
	  margin:0;
	  padding:0;
  }
	
  /*---------------------------------------

      WHY STUDY MEDICINE IN KSMU ?      

  -----------------------------------------*/

	  #why-ksmu{
		  padding-top:30px;
		  padding-bottom:30px;
	  }
	  
	  #why-ksmu .container{
		margin-top:20px;
		margin-bottom:20px;
		width:70%;
	  }
	
	  #why-ksmu h3{
		font-size:20px;
		line-height:40px;
		padding-top: 0;
		padding-bottom:5px;
		padding-left:10px;
		padding-right:10px;
	  }
	  
	  #why-ksmu .word-box-wrap{
		  width:100%;
		  margin-bottom:10px;
	  }
	
		#why-ksmu .word-box-wrap .member-image img{
		  border-radius:5px;
		  width: 100%;
	  }
	  
	  #why-ksmu .word-box-wrap:hover .member-image img{
		border-radius:5px; 
	  }
	  
	  #why-ksmu .word-box-wrap .word-box {
		padding: 5px;
		height: 120px;
		border-radius:5px;
	  }
	  
	  #why-ksmu .word-box-wrap:hover .word-box {
		padding: 5px;
		height:120px;
		border-radius:5px;
	  }
	
	  .column-reverse {
		flex-direction: column;
	  }
	  
	  /*---------------------------------------
	
		  ENQUIRY             
	
	  -----------------------------------------*/
	
	  #enquiry {
	
		background:url(../images/bg-enquiry-phone.jpg) no-repeat;
		
		background-size:cover;
	
		padding-top: 40px;
		
		height:auto;
	
	  }
  	  
	#enquiry .container{
		
		width:80%;
		
	}
	
    #enquiry-form {

      padding-top: 4em;

      padding-bottom: 4em;

    }


  }



  @media only screen and (max-width: 639px) {

    h1 {

      font-size: 3em;

      line-height: 1.2em;

    }

    h2 {

      font-size: 2.1em;

    }
	

	.navbar-brand{

		width:210px;

		height:auto;

	}
	
  /*---------------------------------------

      PROGRAMMES             

  -----------------------------------------*/
  
	  #programmes .container{
		  
		  width:100%;
		  
	  }
	
  /*---------------------------------------

      DO YOU WANT TO BE          

  -----------------------------------------*/
  
	  #want-to{
		  
		  background:url(../images/bg-phone.jpg) no-repeat;
		  
		  background-size:cover;
		  
		  height:450px;
	  }
	  
	  #want-to .section-title{
		  
		  margin-top:80px;
	  }
	  
	  #want-to h2{
		  
		  font-size:30px;
	  }
	  
	.doctor, .dentist, .pharmacist{
		width:60%;
	}
	  
  /*---------------------------------------

      PROGRAMMES             

  -----------------------------------------*/
  
  #programmes .container{
  	width:100%;
	padding-top:30px;
  }
  
  #more-programmes .container{
	  width:100%;
	  margin:0;
	  padding:0;
  }
  
  /*---------------------------------------

      WHY STUDY MEDICINE IN KSMU ?      

  -----------------------------------------*/

	  #why-ksmu{
		  padding-top:30px;
		  padding-bottom:30px;
	  }
	  
	  #why-ksmu .container{
		margin-top:20px;
		margin-bottom:20px;
		width:100%;
	  }
	
	  #why-ksmu h3{
		line-height:40px;
		padding-top: 0;
		padding-bottom:5px;
		padding-left:10px;
		padding-right:10px;
	  }
	  
	  #why-ksmu .word-box-wrap{
		  padding-left:0;
		  margin-bottom:10px;
	  }
	
		#why-ksmu .word-box-wrap .member-image img{
		  border-radius:5px;
		  width: 100%;
	  }
	  
	  #why-ksmu .word-box-wrap:hover .member-image img{
		border-radius:5px; 
	  }
	  
	  #why-ksmu .word-box-wrap .word-box {
		padding:5px;
		width: 100%;
		height: auto;
		border-radius:5px;
	  }
	  
	  #why-ksmu .word-box-wrap:hover .word-box {
		padding:5px;
		height:auto;
		border-radius:5px;
	  }
	
	  .column-reverse {
		flex-direction: column;
	  }
	  
	  /*---------------------------------------
	
		  ENQUIRY             
	
	  -----------------------------------------*/
	
	  #enquiry {
	
		background:url(../images/bg-enquiry-phone.jpg) no-repeat;
		
		background-size:cover;
	
		padding-top: 40px;
		
		height:auto;
	
	  }

  }
  
@media only screen and (max-width: 480px) {
	
	#want-to .section-title{
		margin-top:60px;
	}
	
	#want-to h2{
		  
		font-size:30px;
	}
  
	.doctor, .dentist, .pharmacist{
		width:70%;
	}
	
	.social-icon{
		padding-left:35px;
	}
	
  /*---------------------------------------

      PROGRAMMES             

  -----------------------------------------*/
  
  #programmes .container{
  	width:100%;
	padding-top:30px;
  }
  
  #more-programmes .container{
	  width:100%;
	  margin:0;
	  padding:0;
  }
  
  .medical-degree, .degree-dentistry, .pharmaceutical-degree,
  .degree-biotechnology, .degree-economy, .degree-management,
  .degree-social-work{
    background-color: #005FD2;
    color: white;
    cursor: pointer;
    padding:5px;
    width: 100%;
	border:none;
    border-radius: 10px;
    text-align: center;
    outline: none;
    font-size: 18px;	
	}
	
  .actives{
	  	color:#000;
	  	background-color:#6AF0FF;
		transition:0.2s ease-in-out;
	}
	
	.medical-degree-info, .degree-dentistry-info, .pharmaceutical-degree-info,
	.degree-biotechnology-info, .degree-economy-info, .degree-management-info,
	.degree-social-work-info {
		height:450px;
		text-align:center;
		padding:30px 20px;
		display: none;
		overflow: hidden;
		background-color:#F1F1F1;	
	}
  
}
  
@media only screen and (max-width: 320px) {
	
	#want-to .section-title{
		margin-top:50px;
	}
	
	#want-to h2{
		  
		font-size:30px;
	}
  
	.doctor, .dentist, .pharmacist{
		width:80%;
	}
	
	.social-icon{
		padding-left:20px;
	}
	
  /*---------------------------------------

      PROGRAMMES             

  -----------------------------------------*/
  
  #programmes .container{
  	width:100%;
	padding-top:30px;
  }
  
  #more-programmes .container{
	  width:100%;
	  margin:0;
	  padding:0;
  }
  
  .medical-degree, .degree-dentistry, .pharmaceutical-degree,
  .degree-biotechnology, .degree-economy, .degree-management,
  .degree-social-work{
    background-color: #005FD2;
    color: white;
    cursor: pointer;
    padding:5px;
    width: 100%;
	border:none;
    border-radius: 10px;
    text-align: center;
    outline: none;
    font-size: 18px;	
	}
	
  .actives{
	  	color:#000;
	  	background-color:#6AF0FF;
		transition:0.2s ease-in-out;
	}
	
	.medical-degree-info, .degree-dentistry-info, .pharmaceutical-degree-info,
	.degree-biotechnology-info, .degree-economy-info, .degree-management-info,
	.degree-social-work-info {
		height:450px;
		text-align:center;
		padding:30px 20px;
		display: none;
		overflow: hidden;
		background-color:#F1F1F1;	
	}
  
}